# OnChannelSync Triggered when all the channel information have been received
Parameters
    $0 = channel sync time in milliseconds
Window
Channel
Description
This event is triggered after you have joined a channel and all the information have been received. This includes the channel users list, the ban list, the channel mode, the topic and eventually the invite and ban exception lists. Calling halt in this even stops the "channel synchronized" output. (the output will be halted anyway if $option(boolShowChannelSyncTime) evaluates to false)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011